[Root]
InstallType = 0

[OS_Language_Tag]
;Force =Winnt52P_TChinese
;WIN_4.00 = Win95
;WIN_4.03 = Win95
;WIN_4.10 = Win98    
;WIN_4.11 = Win98
;WIN_4.90 = WinME
;WNT_4.0  = WinNT40   
;WNT_4.0P = WinNT40P
;WNT_5.0  = WinNT50 
;WNT_5.0P = WinNT50P
;WNT_5.1H = WinNT51P
;WNT_5.1P = WinNT51P
;WNT_5.1P_MCE = WinNT51P
;WNT_5.2  = WinNT52
;WNT_5.2A  = WinNT52P
;WNT_5.2I  = WinNT52P
WNT_5.2P  = WinNT52P


0404 = TChinese
0409 = English
0C04 = TChinese  ; HK
0804 = SChinese  ; Simplified
040C = French    ; French
0407 = German    ; German
0411 = Japanese  ; Japanese

0809 = English
1009 = English
1409 = English
0C09 = English
1809 = English
1C09 = English


[InstallInfo]
InstallMethod = 0
PassWHQL = 0
DeviceDescr = SoundMAX Integrated Digital HD Audio
VendorProductKey = 
Version = 5.10.2.6110
HardwareID = HDAUDIO\FUNC_01&VEN_11D4&DEV_1986


InstallCount = 2

InstallReboot = 1
InstallPath = ..\..\32bit\2K_XP\Microsoft_Hotfix\
InstallRun =  AsusSetup.exe -s

InstallReboot1 = 0
InstallPath1 = .\
InstallRun1 = setup.exe

UpgradeType = 3

SoftwareType = 1
SilentInstallPath = .\
SilentInstallRun = test.bat
SilentInstallPath1 = .\
SilentInstallRun1  = Setup.exe -s -f2c:\audio.log

UninstallReboot   = 1
SilentUninstallPath = ..\..\32bit\2K_XP\Microsoft_Hotfix\
SilentUninstallRun  = AsusSetup.exe -s


InstallFinishType = 2

InstallProcessCount = 1
InstallProcess1ClassName   = InstallShield_Win
InstallProcess1CaptionName = Sound Max
InstallProcess2ClassName   =
InstallProcess2CaptionName =
InstallFinishMessageType =
InstallFinishMessage =
InstallFinishTimeOutSecond = 180

UninstallFinishType = 4

UninstallProcessCount = 1
UninstallProcess1ClassName   = 
UninstallProcess1CaptionName = 
UninstallProcess2ClassName   =
UninstallProcess2CaptionName =
UninstallFinishMessageType =
UninstallFinishMessage =
UninstallFinishTimeOutSecond = 60


ExistCount = 1
Exist1Type = 3
Exist1RegistryPath = HKEY_LOCAL_MACHINE\SYSTEM\ControlSet001\Control\Class\{4D36E96C-E325-11CE-BFC1-08002BE10318}\0018
Exist1RegistryValueName = DriverVersion

VersionCount = 1	
Version1Type = 3
Version1RegistryPath = HKEY_LOCAL_MACHINE\SYSTEM\ControlSet001\Control\Class\{4D36E96C-E325-11CE-BFC1-08002BE10318}\0018
Version1RegistryValueName = DriverVersion